@charset "utf-8";

/* index
----------------------------------------------------------- */
body{
	font-size: 14px;
	background: url(images/header_bg.gif) repeat-x top;
}

#wrapper{
	width: 1300px;
	margin: 0 auto;
}

/* header
----------------------------------------------------------- */
#header{
	padding: 0 150px;
	overflow: hidden;;
}

#header .title{
	width: 420px;
	padding-top: 5px;
	float: left;
}

#header .title p{
	margin-bottom: 14px;
	font-size: 12px;
	color: #fff;
}

#header .contact{
	width: 450px;
	margin-bottom: 20px;
	float: right;
}

/* VisualArea
----------------------------------------------------------- */
#VisualArea{
	width: 100%;
	height: 395px;
	margin-bottom: 25px;
	top: 100px;
	left: 0;
	z-index: 2;
	clear: both;
}

#VisualArea #mainVisual{
	width: auto;
	height: 395px;
	width: 100%;
	position: relative;
	z-index: 1;
}

#VisualArea #mainVisual li{
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	height: 395px;
	width: 100%;
	display: none;
}

#VisualArea #mainVisual li a{
	width: auto;
	height: 395px;
	width: 100%;
	display: block;
}

#VisualArea #thumWrap{
	position: relative;
	z-index: 4;
	width: 1300px;
	margin: 0 auto;
}

#VisualArea #thumWrap #thum{
	width: 350px;
	position: absolute;
	z-index: 3;
	bottom: 16px;
	left: 163px;
}

#VisualArea #thumWrap #thum li{
	width: 80px;
	margin-right: 5px;
	position: relative;
	z-index: 4;
	float: left;
	cursor: pointer;
}

/* content
----------------------------------------------------------- */
#content{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	clear: left;
}

/* aside
----------------------------------------------------------- */
#aside{
	width: 250px;
	margin-right: 15px;
	padding-top: 8px;
	float: left;
}

#aside .top{
	margin-bottom: 10px;
}

#aside dl{
	margin-bottom: 24px;
}

#aside .calendar{
	margin-bottom: 24px;
}

#aside .calendar:after{
	content:url(images/cal.gif);
}

#aside .calendar p{
	padding-left: 5px;
	font-size: 12px;
}

#aside .banner01{
	margin-bottom: 24px;
}

#aside .banner01 li{
	margin-bottom: 9px;
	border: 1px solid #aaa;
}

#aside .btn{
	border: 1px solid #ddd;
	border-bottom: 0;
	margin-bottom: 24px;
}

#aside .btn li{
	border-bottom: 1px solid #ddd;
}

#aside .banner02{
	margin-bottom: 24px;
}

#aside .banner02 li{
	margin-bottom: 12px;
	padding: 2px;
	border: 1px solid #aaa;
}

#aside .facebook{
	margin-bottom: 30px;
}

/* main
----------------------------------------------------------- */
#main{
	width: 735px;
	float: left;
}

#main .index_banner{
	margin-bottom: 24px;
	padding-top: 8px;
}

#main .index_banner li{
	margin-bottom: 22px;
}

/* main .information
----------------------------------------------------------- */
#main .information p{
	margin-bottom: 5px;
}

#main .information dl{
	width: 725px;
	padding: 12px 5px;
	background: url(images/dotline.gif) bottom no-repeat;
	clear: left;
	overflow: hidden;
}

#main .information dt{
	width: 141px;
	margin-right: 15px;
	padding-left: 9px;
	font-size: 14px;
	float: left;
}

#main .information dd{
	width: 560px;
	font-size: 14px;
	float: left;
}

#main .information dd a:link,
#main .information dd a:visited{
	color: #000;
}

#main .information dd a:hover,
#main .information dd a:focus{
	color: #000;
	text-decoration: underline;
}

/* .pagetop
----------------------------------------------------------- */
.pagetop{
	position: fixed;
	bottom: 18px;
	right: 100px;
	cursor: pointer;
}

/* footer
----------------------------------------------------------- */
#footer{
	margin: 0 auto;
	background: url(images/footer_bg.jpg) repeat-x;
	clear: left;
}

#footer h2{
	width: 284px;
	margin-right: 74px;
	float: left;
}

/* footer .sitemap
----------------------------------------------------------- */
#footer .sitemap{
	width: 1000px;
	margin: 0 auto;
	padding-top: 25px;
}

#footer .sitemap dl{
	width: 175px;
	float: left;
}

#footer .sitemap dt{
	width: 65px;
	padding-top: 2px;
	margin-right: 15px;
	color: #fff;
	float: left;
}

#footer .sitemap dd{
	width: 90px;
	font-size: 12px;
	float: left;
}

#footer .sitemap .map01{
	width: 260px;
	padding-left: 27px;
	background: url(images/line.gif) left no-repeat;
	float: left;
}

#footer .sitemap .map02{
	width: 150px;
	margin-bottom: 70px;
	padding-left: 27px;
	background: url(images/line.gif) left no-repeat;
	float: left;
}

#footer .sitemap a{
	padding-left: 12px;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	background: url(images/footer_icon.png) no-repeat left;
}

#footer .sitemap h2 a{
	padding-left: 0px;
	line-height: 0px;
	background: none;
}

#footer .sitemap a:link,
#footer .sitemap a:visited{
	color: #fff;
}

#footer .sitemap a:hover,
#footer .sitemap a:focus{
	color: #fff;
	text-decoration: underline;
}

/* footer .copy
----------------------------------------------------------- */
#footer .copy{
	padding: 11px 0;
	text-align: center;
	background: url(images/copy_bg.gif);
	color: #fff;
	clear: left;
}

/* information.html
----------------------------------------------------------- */
/* keyvisual_page
----------------------------------------------------------- */
#keyvisual_page{
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 19px;
}

/* service.html
----------------------------------------------------------- */
/* main
----------------------------------------------------------- */
#main .bold{
	font-weight: bold;
}

#main .attention{
	font-weight: bold;
	color: #f00;
}

#main p,dt,dd,li,td{
	color: #464646;
}

/* main_sec
----------------------------------------------------------- */
#main .main_sec{
	margin-bottom: 40px;
}

#main .main_sec h2{
	margin-bottom: 28px;
}

#main .main_sec h2 + p{
	padding: 0 12px;
	line-height: 30px;
}

#main .main_sec .service_list{
	margin-bottom: 38px;
	padding: 0 12px;
	list-style: disc inside;
}

#main .main_sec .service_list li{
	line-height: 32px;
	padding-left: 1em;
	text-indent: -1em;
}

#main .main_sec dt{
	padding: 0 12px;
	font-weight: bold;
	line-height: 32px;
}

/* sub_sec
----------------------------------------------------------- */
#main .sub_sec .service_center{
	text-align: center;
}

#main .sub_sec .center{
	padding-bottom: 30px;
	line-height: 32px;
	text-align: center;
}

#main .sub_sec{
	margin-bottom: 40px;
	overflow: hidden;
	clear: left;
}

#main .sub_sec h3{
	margin-bottom: 15px;
	clear: left;
}

#main .sub_sec .sub_font{
	margin-bottom: 38px;
	line-height: 30px;
}

#main .sub_sec .sub_img01{
	overflow: hidden;
}

#main .sub_sec .sub_img01 p{
	width: 238px;
	margin-right: 10px;
	float: left;
}

#main .sub_sec .sub_img01 .end{
	margin-right: 0px;
	padding: 0;
}

#main .sub_sec .sub_img02 p{
	width: 362px;
	margin-right: 11px;
	float: left;
}


#main .sub_sec .sub_img02 .end{
	margin-right: 0px;
	padding: 0;
}

#main .sub_sec ul{
	margin-bottom: 38px;
	padding: 0 12px;
	list-style: disc inside;
}

#main .sub_sec li{
	line-height: 32px;
	padding-left: 1em;
	text-indent: -1em;
}

.service_table{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

.service_table01 .cell_center{
	text-align: center;
}

.service_table01 tr{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

.service_table01 td{
	padding: 5px 5px 5px 10px;
	border: 1px solid #ccc;
	border-collapse: collapse;
	line-height: 20px;
}

.service_table02 .cell_center{
	text-align: center;
}

.service_table02 tr{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

.service_table02 td{
	padding: 5px 5px 5px 10px;
	border: 1px solid #ccc;
	border-collapse: collapse;
	line-height: 20px;
}

/* company.html
----------------------------------------------------------- */
/* main
----------------------------------------------------------- */
#main .main_sec .greeting{
	overflow: hidden;
}

#main .main_sec .greeting > p{
	width: 310px;
	margin-right: 22px;
	float: left;
}

#main .main_sec .message{
	overflow: hidden;
}

#main .main_sec .message p{
	width: 398px;
	margin-bottom: 28px;
	line-height: 28px;
	font-size: 14px;
	float: left;
}

#main .main_sec .message .right{
	margin-bottom: 0;
	text-align: right;
}

.company_table .cell_center{
	text-align: center;
}

.company_table tr{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

.company_table td{
	padding: 5px 5px 5px 10px;
	border: 1px solid #ccc;
	border-collapse: collapse;
	line-height: 20px;
}

/* price.html
----------------------------------------------------------- */
/* main
----------------------------------------------------------- */
#main .price_img{
	width: 735px;
	margin-bottom: 25px;
}

#main .price_img p{
	text-align: center;
}

#main .img_end p{
	margin-bottom: 80px;
}

/* recruit.html
----------------------------------------------------------- */
/* main
----------------------------------------------------------- */
#main .sub_sec .staff_left{
	width: 735px;
	margin-bottom: 30px;
	background: url(images/recruit_dotline.gif) no-repeat bottom;
	overflow: hidden;
}

#main .sub_sec .staff_left > p{
	width: 310px;
	margin-right: 22px;
	float: left;
}

#main .sub_sec .staff_left .message{
	width: 403px;
	line-height: 28px;
	float: left;
}

#main .sub_sec .staff_left .message p{
	margin-bottom: 30px;
}

#main .sub_sec .staff_right{
	width: 735px;
	margin-bottom: 30px;
	background: url(images/recruit_dotline.gif) no-repeat bottom;
	overflow: hidden;
}

#main .sub_sec .staff_right > p{
	width: 310px;
	float: left;
}

#main .sub_sec .staff_right .message{
	width: 403px;
	padding-right: 22px;
	line-height: 28px;
	float: left;
}

#main .sub_sec .staff_right .message p{
	margin-bottom: 30px;
}

#main .sub_sec .staff_right02{
	width: 735px;
	overflow: hidden;
}

#main .sub_sec .staff_right02 + p{
	width: 310px;
	float: left;
}

#main .sub_sec .staff_right02 .message{
	width: 403px;
	padding-right: 22px;
	line-height: 28px;
	float: left;
}

#main .sub_sec .staff_right02 .message p{
	margin-bottom: 30px;
}

#main .sub_sec .staff_right02 .message .end{
	margin-bottom: 0px;
}

/* recruit_table
----------------------------------------------------------- */
.recruit_table{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

.table_left{
	font-weight: bold;
	background-color: #eee;
}

.recruit_table tr{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

.recruit_table td{
	padding: 20px;
	border: 1px solid #ccc;
	border-collapse: collapse;
	vertical-align: top;
	line-height: 2;
}

.recruit_table td p{
	padding-left: 1em;
	text-indent: -1em;
}

/* shop.html
----------------------------------------------------------- */
/* main
----------------------------------------------------------- */
#main .main_sec .shop_btn{
	margin-bottom: 38px;
	padding-left: 3px;
	list-style: none;
	overflow: hidden;
}

#main .main_sec .shop_btn li{
	width: 114px;
	margin-right: 8px;
	float: left;
}

#main .main_sec .shop_btn .end{
	margin-right: 0px;
	padding: 0;
}

#main .sub_sec .shop_info{
	width: 315px;
	height: 400px;
	margin-right: 20px;
	overflow: hidden;
	float: left;
}

#main .sub_sec .shop_info p{
	height: 184px;
	padding-left: 3px;
	line-height: 2;
}

#main .sub_sec .shop_info .shop_img{
	width: 315px;
	height: 215px;
	margin: 0;
	padding: 0;
}

#main .sub_sec .shop_map{
	width: 400px;
	height: 400px;
	float: left;
}

/* buy.html
----------------------------------------------------------- */
/* main
----------------------------------------------------------- */
#main .buy_img p{
	margin-bottom: 25px;
}

#main .buy_img .img_first{
	margin-bottom: 0px;
}

